/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package BBUVAJAVA;

import java.util.ArrayList;
import java.util.Date;

/**
 *
 * @author Agustin
 */
public class Domicializacion extends Producto {
    private ClienteFisico c;
    private Producto p;
    private Date fecha;
    private double cantidad;
    private String concepto;

    public Domicializacion(){

    }

    /**
     * @return the c
     */
    public ClienteFisico getC() {
        return c;
    }

    /**
     * @param c the c to set
     */
    public void setC(ClienteFisico c) {
        this.c = c;
    }

    /**
     * @return the p
     */
    public Producto getP() {
        return p;
    }

    /**
     * @param p the p to set
     */
    public void setP(Producto p) {
        this.p = p;
    }

    /**
     * @return the fecha
     */
    public Date getFecha() {
        return fecha;
    }

    /**
     * @param fecha the fecha to set
     */
    public void setFecha(Date fecha) {
        this.fecha = fecha;
    }

    /**
     * @return the cantidad
     */
    public double getCantidad() {
        return cantidad;
    }

    /**
     * @param cantidad the cantidad to set
     */
    public void setCantidad(double cantidad) {
        this.cantidad = cantidad;
    }

    /**
     * @return the concepto
     */
    public String getConcepto() {
        return concepto;
    }

    /**
     * @param concepto the concepto to set
     */
    public void setConcepto(String concepto) {
        this.concepto = concepto;
    }

    /**
     * @return the mTitulares
     */

}
